## libfreehand 0.1.0

=== debian/changelog ===
libfreehand (0.1.0-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Aug 2014 23:40:58 +0200

libfreehand (0.1.0-1) experimental; urgency=medium

  * New upstream release
 
  * use dh-autoreconf (closes: #748214) 

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 21:31:47 +0200

libfreehand (0.0.0-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 08 May 2014 17:48:40 +0200

libfreehand (0.0.0-2) experimental; urgency=low

  * add missing build-dep on gperf
  * mention src/lib/gentoken.pl in copyright, and remove boguus LGPL for *

 -- Rene Engelhard <rene@debian.org>  Mon, 05 May 2014 15:18:40 +0000

libfreehand (0.0.0-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Apr 2014 22:03:57 +0200
