=== debian/control ===
Source: libfreehand
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: autotools-dev,
               dh-autoreconf,
               debhelper (>= 9),
               gperf,
               libboost-dev,
               librevenge-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://freedesktop.org/wiki/Software/libfreehand

Package: libfreehand-dev
Section: libdevel
Architecture: any
Depends: libfreehand-0.1-1 (= ${binary:Version}),
         librevenge-dev,
         ${misc:Depends}
Description: Library for parsing the FreeHand file format structure -- development
 Libfreehand is library providing ability to interpret and import
 Adobe/Macromedia drawings into various applications.
 .
 This package contains the development files (headers, ...)

Package: libfreehand-0.1-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for parsing the FreeHand file format structure
 Libfreehand is library providing ability to interpret and import
 Adobe/Macromedia drawings into various applications.
