## libfreehand 0.1.1

=== debian/changelog ===
libfreehand (0.1.1-2) unstable; urgency=medium

  * [43e8c1e] move Maintainer: to Debian LibreOffice Maintainers
  * [5c04c11] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 21:57:03 +0200

libfreehand (0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 12 Jun 2015 10:43:18 +0200
