=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: libfreehand
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
-               debhelper (>= 9),
+               debhelper (>= 10),
                gperf,
                libboost-dev,
+               libicu-dev,
+               liblcms2-dev,
                librevenge-dev,
                pkg-config,
                zlib1g-dev
