## libfreehand 0.1.2

=== debian/changelog ===
libfreehand (0.1.2-3build3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:03:46 +0200

libfreehand (0.1.2-3build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:12:01 +0100

libfreehand (0.1.2-3build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:28 +0200

libfreehand (0.1.2-3) unstable; urgency=medium

  * debian/patches/icu-65-api-macros-with-semicolon.patch.1: import from
    LO master, fix build with ICU >= 65 (closes: #963285)

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Jun 2020 18:46:32 +0200

libfreehand (0.1.2-2) unstable; urgency=medium

  * add missing new Build-Depends: libcppunit-dev

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Sep 2017 13:25:55 +0200

libfreehand (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2

  * build with -DUCHAR_TYPE=uint16_t with ICU 59

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Sep 2017 12:28:10 +0200
