=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libfreehand
 Priority: optional
-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
                debhelper (>= 10),
                gperf,
                libboost-dev,
+               libcppunit-dev,
                libicu-dev,
                liblcms2-dev,
                librevenge-dev,
