=== debian/watch ===
version=3
http://dev-www.libreoffice.org/src/libfreehand-(.+)\.tar\.bz2
